BODY {
		font-family: Arial, Verdana; 
		font-size: 12px;
		font-style: normal;
		color: #FFFFFF;
}

A:LINK, A:VISITED {
		font-family: Arial, Verdana;
		font-size: 12px;
		font-style: normal;
		color: #FF0000;
}

H1 {
		font-family: Arial, Verdana;
		font-size: 15px;
		font-style: normal;
		color: #FFFFFF;
}

.thispage {
		font-family: Arial, Verdana;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		color: #0000FF;
}

P {
		font-family: Arial, Verdana;
		font-size: 12px;
		font-style: normal;
		text-align: normal;
		color: #FFFFFF;
}

TABLE,TD {
		font-family: Arial, Verdana;
		font-size: 12px;
		font-style: normal;
		color: #FFFFFF;
}

UL {
		font-family: Arial, Verdana;
		font-size: 12px;
		font-style: normal;
		color: #FFFFFF;
}

LI  {
		font-family: Arial, Verdana;
		font-size: 12px;
		font-style: normal;
		color: #FFFFFF;
}

